Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Can't get php perspective to show up in windows (pdt 2.0)
Can't get php perspective to show up in windows (pdt 2.0) [message #85464] Thu, 04 December 2008 03:33 Go to next message
Eclipse UserFriend
Originally posted by: alan.hartlessbydesign.com

I've tried downloading the all-in-one and tried downloading the Eclipse
JREE version and installing pdt via the update manager. But I cannot
get pdt to show up as a perspective. All my other plugins do, but not
pdt. I've tried restarting with -clean and still no good. (Linux
version works fine). Any ideas?

I'm using JRE 6.

Thanks!
Alan
Re: Can't get php perspective to show up in windows (pdt 2.0) [message #85482 is a reply to message #85464] Thu, 04 December 2008 07:53 Go to previous messageGo to next message
Alon Peled is currently offline Alon PeledFriend
Messages: 22
Registered: July 2009
Junior Member
Hi Alan,

We require Sun Java2 5.0 (see on the downloads page). We haven't tested it
on JRE 6, so this might be the cause.
Please try using another JRE.

Alon


On 4/12/08 5:33 AM, in article gh7iun$rog$1@build.eclipse.org, "Alan
Hartless" <alan@hartlessbydesign.com> wrote:

> I've tried downloading the all-in-one and tried downloading the Eclipse
> JREE version and installing pdt via the update manager. But I cannot
> get pdt to show up as a perspective. All my other plugins do, but not
> pdt. I've tried restarting with -clean and still no good. (Linux
> version works fine). Any ideas?
>
> I'm using JRE 6.
>
> Thanks!
> Alan
Re: Can't get php perspective to show up in windows (pdt 2.0) [message #85550 is a reply to message #85482] Thu, 04 December 2008 15:50 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: alan.hartlessbydesign.com

Okay I found the problem. It is set in the path variable to load
C:\Oracle\product\10.1.0\Client_1\bin;C:\Oracle\product\10.1 .0\Client_1\jre\1.4.2\bin\client;

Eclipse is loading the VM 1.4.2 even though I tell it in the eclipse.ini
file to load jre5/6. (It is loading both). If I removed the above from
the path, PDT works. However, it is required for necessary applications
to run. Is there a way to tell eclipse to ignore that VM?

Thanks!
Alan

Alon Peled wrote:
> Hi Alan,
>
> We require Sun Java2 5.0 (see on the downloads page). We haven't tested it
> on JRE 6, so this might be the cause.
> Please try using another JRE.
>
> Alon
>
>
> On 4/12/08 5:33 AM, in article gh7iun$rog$1@build.eclipse.org, "Alan
> Hartless" <alan@hartlessbydesign.com> wrote:
>
>> I've tried downloading the all-in-one and tried downloading the Eclipse
>> JREE version and installing pdt via the update manager. But I cannot
>> get pdt to show up as a perspective. All my other plugins do, but not
>> pdt. I've tried restarting with -clean and still no good. (Linux
>> version works fine). Any ideas?
>>
>> I'm using JRE 6.
>>
>> Thanks!
>> Alan
>
Re: Can't get php perspective to show up in windows (pdt 2.0) [message #85715 is a reply to message #85550] Fri, 05 December 2008 19:38 Go to previous message
Eclipse UserFriend
Originally posted by: nickboldt+eclipse+newsgroup.gmail.com

http://wiki.eclipse.org/IRC_FAQ#How_do_I_start_Eclipse.3F

Alan Hartless wrote:
> Okay I found the problem. It is set in the path variable to load
> C:\Oracle\product\10.1.0\Client_1\bin;C:\Oracle\product\10.1 .0\Client_1\jre\1.4.2\bin\client;
>
>
> Eclipse is loading the VM 1.4.2 even though I tell it in the eclipse.ini
> file to load jre5/6. (It is loading both). If I removed the above from
> the path, PDT works. However, it is required for necessary applications
> to run. Is there a way to tell eclipse to ignore that VM?
>
> Thanks!
> Alan
>
> Alon Peled wrote:
>> Hi Alan,
>>
>> We require Sun Java2 5.0 (see on the downloads page). We haven't
>> tested it
>> on JRE 6, so this might be the cause.
>> Please try using another JRE.
>>
>> Alon
>>
>> On 4/12/08 5:33 AM, in article gh7iun$rog$1@build.eclipse.org, "Alan
>> Hartless" <alan@hartlessbydesign.com> wrote:
>>
>>> I've tried downloading the all-in-one and tried downloading the Eclipse
>>> JREE version and installing pdt via the update manager. But I cannot
>>> get pdt to show up as a perspective. All my other plugins do, but not
>>> pdt. I've tried restarting with -clean and still no good. (Linux
>>> version works fine). Any ideas?
>>>
>>> I'm using JRE 6.
>>>
>>> Thanks!
>>> Alan
>>

--
Nick Boldt :: http://wiki.eclipse.org/User:Nickb
Previous Topic:[Announce] PDT 2.0.0 I200812040931 is available
Next Topic:Update site for the milestones PDT 2.0.0
Goto Forum:
  


Current Time: Thu Feb 02 03:01:05 GMT 2023

Powered by FUDForum. Page generated in 0.02339 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top